Subject: [dns-dir] DNS Early Warn: draft-iab-idn-encoding-00.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Tue, 7 Jul 2009 14:30:03 -0400

Count:       76 

Network Working Group                                          D. Thaler
Internet-Draft                                                 Microsoft
Intended status: Informational                              July 6, 2009
Expires: January 7, 2010

      IAB Thoughts on Encodings for Internationalized Domain Names
                     draft-iab-idn-encoding-00.txt

 Abstract
   This document explores issues with Internationalized Domain Names
   (IDNs) that result from the use of various encoding schemes such as
   Punycode and UTF-8.